// WaterDlg1.cpp : implementation file
//

#include "stdafx.h"
#include "mfc gos.h"
#include "WaterDlg1.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CWaterDlg1 dialog


CWaterDlg1::CWaterDlg1(CWnd* pParent /*=NULL*/)
	: CDialog(CWaterDlg1::IDD, pParent)
{
	//{{AFX_DATA_INIT(CWaterDlg1)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CWaterDlg1::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CWaterDlg1)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CWaterDlg1, CDialog)
	//{{AFX_MSG_MAP(CWaterDlg1)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CWaterDlg1 message handlers
